View Issue Details

IDProjectCategoryView StatusLast Update
0005327SUMoBugpublic2019-12-21 17:47
Reporteradamaru Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
OSWindows 10 
Product Version5.8.12 
Target Version5.10.6Fixed in Version5.10.6 
Summary0005327: Excluded folders are scanned
DescriptionIt seems that SUMo is not filtering folders to scan using the excluded folders.
As you can see in the attachments SUMo scans folders even though they were excluded.
Steps To Reproduce1. Add "Additional Folder", ie. "C:\Apps"
2. Add subfolder of this additional folder as excluded, ie. "C:\Apps\FolderWithALotOfFiles"
3. Click "Scan" button
4. You can see that files from excluded folders are scanned
TagsNo tags attached.

Relationships

related to 0004757 resolvedKyle_Katarn SUMo scans folder added to Excluded Folders 
related to 0005790 resolvedKyle_Katarn Improved debug logging of directory scan 

Activities

adamaru

2019-02-09 21:49

reporter  

Kyle_Katarn

2019-12-21 17:40

administrator   ~0003806

Would you please send me SUMo logs, after such operation ?

Issue History

Date Modified Username Field Change
2019-02-09 21:49 adamaru New Issue
2019-02-09 21:49 adamaru File Added: 2019-02-09 21_38_52-Excluded Folders.png
2019-02-09 21:49 adamaru File Added: 2019-02-09 21_39_45-Custom (C__SSD_Apps).png
2019-02-09 21:50 Kyle_Katarn Assigned To => Kyle_Katarn
2019-02-09 21:50 Kyle_Katarn Status new => acknowledged
2019-02-09 21:50 Kyle_Katarn Target Version => 5.10.x
2019-02-09 21:50 Kyle_Katarn Description Updated View Revisions
2019-02-09 21:50 Kyle_Katarn Steps to Reproduce Updated View Revisions
2019-02-09 21:52 Kyle_Katarn Relationship added related to 0004757
2019-11-11 21:01 Kyle_Katarn Target Version 5.10.x => 5.10.4
2019-12-08 17:22 Kyle_Katarn Target Version 5.10.4 => 5.10.5
2019-12-21 14:15 Kyle_Katarn Target Version 5.10.5 => 5.10.6
2019-12-21 17:40 Kyle_Katarn Status acknowledged => feedback
2019-12-21 17:40 Kyle_Katarn Note Added: 0003806
2019-12-21 17:46 Kyle_Katarn Status feedback => resolved
2019-12-21 17:46 Kyle_Katarn Resolution open => fixed
2019-12-21 17:46 Kyle_Katarn Fixed in Version => 5.10.6
2019-12-21 17:47 Kyle_Katarn Relationship added related to 0005790